diff -ruN -x configure -x *~ -x ircd-hybrid-6b124.orig -x *.rej ircd-hybrid-6b124.orig/src/client.c ircd-hybrid-6b124/src/client.c
--- ircd-hybrid-6b124.orig/src/client.c	Wed May  3 01:46:54 2000
+++ ircd-hybrid-6b124/src/client.c	Wed May  3 01:46:11 2000
@@ -1475,15 +1475,15 @@
       sptr->flags |= FLAGS_CLOSING;
       if (IsPerson(sptr))
         {
-          sendto_realops_flags(FLAGS_CCONN,
-                               "Client exiting: %s (%s@%s) [%s] [%s]",
+          sendto_ops_flags_butone(NULL, FLAGS_CCONN,
+                               "Client exiting: %s (%s@%s) [%s] [%s] [%s]",
                                sptr->name, sptr->username, sptr->host,
 #ifdef WINTRHAWK
                                comment,
 #else
                (sptr->flags & FLAGS_NORMALEX) ?  "Client Quit" : comment,
 #endif /* WINTRHAWK */
-                               sptr->sockhost);
+                               sptr->sockhost, me.name);
         }
 #ifdef FNAME_USERLOG
           on_for = CurrentTime - sptr->firsttime;
diff -ruN -x configure -x *~ -x ircd-hybrid-6b124.orig -x *.rej ircd-hybrid-6b124.orig/src/s_user.c ircd-hybrid-6b124/src/s_user.c
--- ircd-hybrid-6b124.orig/src/s_user.c	Wed May  3 01:46:54 2000
+++ ircd-hybrid-6b124/src/s_user.c	Wed May  3 01:46:42 2000
@@ -773,11 +773,11 @@
         }
 
 
-      sendto_realops_flags(FLAGS_CCONN,
-                         "Client connecting: %s (%s@%s) [%s] {%d}",
+      sendto_ops_flags_butone(NULL, FLAGS_CCONN,
+                         "Client connecting: %s (%s@%s) [%s] {%d} [%s]",
                          nick, sptr->username, sptr->host,
                          inetntoa((char *)&sptr->ip),
-                         get_client_class(sptr));
+                         get_client_class(sptr), me.name);
 
       if ((++Count.local) > Count.max_loc)
         {
